<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID660RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-20T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID660RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-20T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-21T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrift accumulations remain prone to triggering</avActivityHighlights>
          <avActivityComment>Snowdrift accumulations from the last few days, as well as freshly transported fresh snow, remain trigger-sensitive in nearly all aspects. Avalanche triggerings are possible primarily above the treeline m even by the weight of one single skier. Small-to-medium naturally triggered loose-snow avalanches are repeatedly possible.</avActivityComment>
          <snowpackStructureComment>Snow transport in recent days, deposited in all aspects, have not yet bonded well with the old snowpack. In exposed places the wind was stronger, fresh snowdrift accumulations were generated ever anew. The hard, melt-freeze encrusted old snowpack surface is generally stable.</snowpackStructureComment>
          <wxSynopsisComment>As a result of strong-velocity high-altitude winds on Sunday, a warm front will move over the Alps. With the exception of the Main Tauern Ridge, Sunday will start out sunny. Soon, extensive cloudbanks will move in from the northwest, a few snow showers are possible. During the afternoon the clouds will disperse somewhat from the west. Amid moderate-to-strong velocity northerly winds, temperatures will reach -9 degrees at 2000 m.</wxSynopsisComment>
          <tendencyComment>On Monday, heavy clouds will accumulate against the Main Tauern Ridge. Stormy north winds will cause repeated snow showers. In the southern regions it will remain dry. It will generally be quite cold. Temperatures are expected to rise on Tuesday. Avalanche danger levels will remain upright.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-03"/>
    </Bulletin>
    <Bulletin gml:id="RID660RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-20T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID660RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-20T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-21T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrift accumulations remain prone to triggering.</avActivityHighlights>
          <avActivityComment>Recently generated snowdrifts need to be evaluated with caution. Avalanche prone locations increase with ascending altitude. Triggering a slab avalanches is possible even be minimum additional loading. Even if avalanches themselves are shallow, the risks of being swept along must be given due consideration.</avActivityComment>
          <snowpackStructureComment>The snow transport of recent days, depositing drifts in all aspects, is bonding poorly with the old snowpack. In isolated cases, small fresh snowdrifts are still being formed. The hard and melt-freeze encrusted old snowpack is generally stable.</snowpackStructureComment>
          <wxSynopsisComment>As a result of strong-velocity high-altitude winds on Sunday, a warm front will move over the Alps. With the exception of the Main Tauern Ridge, Sunday will start out sunny. Soon, extensive cloudbanks will move in from the northwest, a few snow showers are possible. During the afternoon the clouds will disperse somewhat from the west. Amid moderate-to-strong velocity northerly winds, temperatures will reach -9 degrees at 2000 m.</wxSynopsisComment>
          <tendencyComment>On Monday, heavy clouds will accumulate against the Main Tauern Ridge. Stormy north winds will cause repeated snow showers. In the southern regions it will remain dry. It will generally be quite cold. Temperatures are expected to rise on Tuesday. Avalanche danger levels will remain upright.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-04"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-13"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-19"/>
      <locRef xlink:href="AT-02-02"/>
    </Bulletin>
    <Bulletin gml:id="RID660RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-20T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID660RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-20T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-21T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Moderate avalanche danger prevails above the treeline</avActivityHighlights>
          <avActivityComment>Winds above the treeline will generate fresh snowdrift accumulations which can often be triggered even by minimum additional loading.</avActivityComment>
          <snowpackStructureComment>The old snowpack is generally well consolidated and stable. Snowdrift accumulations generated over the last few days, as well as the very fresh snowdrifts, have bonded poorly with the melt-freeze encrusted and hard old snowpack. At low altitudes there is hardly any snow.</snowpackStructureComment>
          <wxSynopsisComment>As a result of strong-velocity high-altitude winds on Sunday, a warm front will move over the Alps. With the exception of the Main Tauern Ridge, Sunday will start out sunny. Soon, extensive cloudbanks will move in from the northwest, a few snow showers are possible. During the afternoon the clouds will disperse somewhat from the west. Amid moderate-to-strong velocity northerly winds, temperatures will reach -5 degrees at 1500 m.</wxSynopsisComment>
          <tendencyComment>On Monday, heavy clouds will accumulate against the Main Tauern Ridge. Stormy north winds will cause repeated snow showers. In the southern regions it will remain dry. It will generally be quite cold. Temperatures are expected to rise on Tuesday. Avalanche danger levels will remain upright.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-05"/>
      <locRef xlink:href="AT-02-08"/>
      <locRef xlink:href="AT-02-07"/>
    </Bulletin>
  </observations>
</ObsCollection>
